<script lang="ts">
  import { formatMoney } from "../utils";

  export let cash: Cash;
</script>

<span><i class="emoji" title="Cash">💵</i> × {formatMoney(cash)}</span>

<style>
  span {
    white-space: nowrap;
  }
</style>
